# Translation of kabc_file.po to Catalan
# Copyright (C)
#
#
# Antoni Bella Perez <bella5@teleline.es>, 2003.
# Josep Ma. Ferrer <txemaq@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kabc_file\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-13 23:02+0000\n"
"PO-Revision-Date: 2010-04-19 01:12+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 05:32+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: resourcefile.cpp:211
#, kde-format
msgid "Unable to open file '%1'."
msgstr "No es pot obrir el fitxer '%1'."

#: resourcefile.cpp:216
#, kde-format
msgid "Problems during parsing file '%1'."
msgstr "Problemes mentre s'analitzava el fitxer '%1'."

#: resourcefile.cpp:265
#, kde-format
msgid "Unable to save file '%1'."
msgstr "No es pot desar el fitxer '%1'."

#: resourcefileconfig.cpp:46
msgid "Format:"
msgstr "Format:"

#: resourcefileconfig.cpp:51
msgid "Location:"
msgstr "Localització:"
